[DEFAULT]
CountryList=Trifle;
DefaultCountry=0
DefaultServer=0
DefaultCharacter=0
DefaultAccount=oldcorvus
DefaultPassWord=

[Trifle]
LoginServerIP=195.24.128.246
LoginServerPort=2106
ProtocolVersion=831
ServerList=[1]x7;
ProxyServerIP=127.0.0.1
ProxyServerPort=1777
UseProxy=0
isC4=0
doEncDec=1
doOutEnc=1
doRSAEnc=1

[WSS]
Port=2106

